<app-hero [hero]="hero"></app-hero>
<app-goals [goals]="goals"></app-goals>
<div class="registred" *ngIf="newsletter != null">
  <p>
    {{ newsletter.name }} te has registrado correctamente, tu página web esta
    más cerca.
  </p>
</div>
<app-newsletter (newsletterEmit)="subscribeNewsletter($event)">
</app-newsletter>
